E-Arogya - Feature #823

Implementing opConsultation Bundle pdf Generator
05/07/2024 05:24 PM - Harish Beechani

Status: Closed Start date: 03/07/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 05/07/2024 05:05 AM - Harish Beechani
- Assignee set to Vasudev Mamidi

- Start date changed from 05/07/2024 to 03/07/2024

#2 - 07/07/2024 10:42 PM - Vasudev Mamidi

- Status changed from New to Resolved

#3 - 01/10/2024 10:53 AM - Gautam Kumar

- Status changed from Resolved to Closed

02/07/2025
